fieldLayouts:
  98c9827c-5472-4a6b-8f8f-7d0d3e2d993b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 618d18a6-fbb1-430e-b3a1-605fef4fab88
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5428e098-3c0b-4af2-8ca3-b73d1bf5eb9b # Home Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 20a7d9b7-6d6d-479f-9fab-8bbfed93e512
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 129a2365-4f74-4b64-9d3b-8a60b312f848 # hero images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8d5a8e2a-8913-4146-89a2-155418535bd4
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 32fdc493-98c1-45eb-9605-ade39195c830
        userCondition: null
handle: home
hasTitleField: false
name: Home
section: f308ed4b-53b7-4442-8b5e-53b14988a4eb # Home
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
